/* This style file has been created automatically per your request.

The following pages can help you get started with CSS:
* CSS Tutorial (http://w3schools.com/css/default.asp)
* CSS3 Tutorial (http://w3schools.com/css3/default.asp)
* CSS Reference (http://w3schools.com/cssref/default.asp) */

.clickHelpBody
{
  font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
  /*margin: 0px;
  padding: 8px;
  color: #696969;*/
}

.nospacing
{
  margin-top: 0;
  margin-bottom: 0;
}

.CHHotspot
{
  text-decoration: underline;
  color: blue;
}

.CHHotspot:active
{
  color: red;
}

/* Tables */

/* CHTable is the CSS class assigned to all tables by default. Use the styles below to customize the default tables appearance */
.CHTable th,
.CHTable td
{
  border: 1px solid #cdcdcd;
  padding: 8px;
}

.CHTable th
{
  font-weight: bold;
  background-color: #efefef;
}

/* Navigation elements */

.CHNavLinkTop
{
}

.CHNavLinkNext
{
}

.CHNavLinkPrevious
{
}

.CHSeeAlso
{
}

.CHBreadcrumb
{
}

/* Info / warning boxes */

.infoBox p:last-child 
{
    margin-bottom: 0;
}

.infoBox p:first-child 
{
    margin-top: 0;
}

.warningBox p:last-child 
{
    margin-bottom: 0;
}

.warningBox p:first-child 
{
    margin-top: 0;
}

/* "Show More" Box */

.CHBoxShowMore
{
}

.CHBoxShowMore .showMoreLabel
{
}

.CHBoxShowMore .hideLabel
{
}

.CHBoxShowMore .showMoreContent
{
}

/* Added automatically during the ClickHelp Oasis update - BEGIN */
.CHBreadcrumb
{
display: block;
}

/* Added automatically during the ClickHelp Oasis update - END */

/* Added automatically during the ClickHelp Rainbow update - BEGIN */

.inlineCode{font-family:"Consolas",monospace;color:#696969;background:#f6f7f9;padding:3px;border-radius:3px}.CHMemberTable{border:1px solid #e7ecf0;border-radius:3px;border-collapse:collapse;width:100%}.CHMemberTable tr:nth-child(even){background-color:#f5f7f9}.CHMemberTable td{border-bottom:1px solid #f5f7f9;vertical-align:baseline;padding:10px}.CHMemberTable td p{margin:0;line-height:1.5}.CHMemberTable>tr>td:first-child,.CHMemberTable>tbody>tr>td:first-child{line-height:1;white-space:nowrap}.CHMemberTable>tr>td:nth-child(2),.CHMemberTable>tbody>tr>td:nth-child(2){font-family:"Consolas",monospace;color:#8792a2;white-space:nowrap}.CHMemberTable>tr>td:last-child,.CHMemberTable>tbody>tr>td:last-child{width:100%}.CHMemberTable_optionalMark,.CHMemberTable_requiredMark{font-family:monospace;font-size:.9em;text-transform:uppercase}.CHMemberTable_requiredMark{color:#ed6055}.CHHttpRequest{width:100%;table-layout:fixed;border:none;border-collapse:collapse;border-spacing:0;margin-top:1em}.CHHttpRequest_headerImg,.CHHttpRequest_headerText{padding-top:5px;padding-bottom:8px;font-weight:bold}.CHHttpRequest_get .CHHttpRequest_headerImg,.CHHttpRequest_put .CHHttpRequest_headerImg{width:40px}.CHHttpRequest_post .CHHttpRequest_headerImg{width:47px}.CHHttpRequest_delete .CHHttpRequest_headerImg{width:63px}.CHHttpRequest_headerImg{padding-right:10px}.CHHttpRequest_headerImg img{vertical-align:middle}.CHHttpRequest_headerText{width:100%}.CHHttpRequest_code{font-family:"Consolas",monospace;font-size:14px;color:#696969;background:#f6f7f9;border-radius:4px;padding:10px 16px}.CHResponseCode_good,.CHResponseCode_warning,.CHResponseCode_error{font-weight:bold;margin-bottom:0}.CHResponseCode_good+p,.CHResponseCode_warning+p,.CHResponseCode_error+p{margin-top:0}.CHResponseCode_good::before,.CHResponseCode_warning::before,.CHResponseCode_error::before{content:" ";display:inline-block;height:10px;width:10px;border-radius:50%}.CHResponseCode_good::before{background:#27cb7c}.CHResponseCode_warning::before{background:#ff9d3d}.CHResponseCode_error::before{background:#ff4741}

/* Added automatically during the ClickHelp Rainbow update - END */